﻿@font-face {
    font-family: "iconfont";
    /* Project id 2972068 */
    src: url('iconfont.woff2?t=1638172785414') format('woff2'),
        url('iconfont.woff?t=1638172785414') format('woff'),
        url('iconfont.ttf?t=1638172785414') format('truetype');
}

.iconfont {
    font-family: "iconfont" !important;
    font-size: 16px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-fujian:before {
    content: "\e88a";
}

.icon-xiazai:before {
    content: "\e61f";
}

.icon-wenjian:before {
    content: "\e671";
}

.icon-you:before {
    content: "\e627";
}

.icon-bofang:before {
    content: "\e70f";
}

.icon-home:before {
    content: "\e68b";
}

.icon-favorites:before {
    content: "\e68d";
}

.icon-share:before {
    content: "\e697";
}

.icon-flash:before {
    content: "\e602";
}

.icon-kf:before {
    content: "\e600";
}

.icon-zuobiao:before {
    content: "\e607";
}

.icon-dianhua:before {
    content: "\e615";
}

.icon-info:before {
    content: "\e672";
}

.icon-wenhao:before {
    content: "\e679";
}

.icon-plus:before {
    content: "\e603";
}

.icon-warn:before {
    content: "\e60e";
}

.icon-map:before {
    content: "\e611";
}

.icon-fankui:before {
    content: "\e632";
}

.icon-pinglun:before {
    content: "\e61b";
}

.icon-zuo:before {
    content: "\e62c";
}

.icon-xia:before {
    content: "\e62d";
}

.icon-dianzan:before {
    content: "\e62f";
}

.icon-chakan:before {
    content: "\e630";
}

.icon-saoma:before {
    content: "\e63d";
}

.icon-wechat:before {
    content: "\e601";
}

.icon-dongtai:before {
    content: "\e695";
}

.icon-liwu:before {
    content: "\e6d5";
}

.icon-qipao:before {
    content: "\e622";
}

.icon-ding:before {
    content: "\e88d";
}



/*文字大小*/
.super {
    font-size: 3.2rem;
}

.big {
    font-size: 3rem;
}

.large {
    font-size: 2.4rem;
}

.medium {
    font-size: 1.8rem;
}

.small {
    font-size: 1.2rem;
}

.little {
    font-size: .9rem;
}

.space {
    margin: 0 !important;
    padding: 0 !important;
    line-height: 70px;
    position: relative;
    display: block;
    overflow: hidden;
    height: 70px;
    color: transparent;
    border: 0;
}

/*头*/

header {
    background: #323233;
    color: #d0d0d0;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
    width: 100%;
    overflow: hidden
}

header .logo {
    font-size: 0;
    margin-right: 40px;
}

header .logo a {
    display: block;
    width: 133px
}

header nav .first-link {
    color: #d0d0d0;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 20px;
    letter-spacing: 2px;
    line-height: 50px;
    flex: 1;
}

.second-link .container {
    display: block;
}

.second-link ul {
    display: flex !important;
    flex-wrap: wrap;
    justify-content: unset;
}

.second-link ul li {
    width: 24%;
    margin: 6px;
}

.second-link ul li a {
    background-color: #f5f5f5;
    position: relative;
    display: block;
    padding: 8px 18px;
    border-radius: 4px;
}

.second-title {
    margin: 10px 8px 4px;
    position: relative;
    display: block;
}

.dtitle {
    color: #000;
}

.custom i {
    margin-right: 2px
}

/*脚*/
footer {
    background-color: #fff;
}

footer a {
    color: #b3b3b3;
}

footer .nav {
    display: flex;
    justify-content: space-between;
    position: relative;
}

footer .nav dl {
    margin: 20px 0;
}

footer .nav dl dt {
    font-weight: 700;
    color: #7e7e7e
}

footer .nav dl dd {
    padding-top: 24px;
    color: #7e7e7e
}

footer .qr img {
    width: 140px;
    height: 140px;
    margin: 0 auto;
}

footer .qr p {
    font-size: 12px;
    font-weight: 500;
    line-height: 13px;
    color: #7e7e7e;
    opacity: .55;
}

footer .qr li {
    margin: 10px 0;
    text-align: center;
}

footer .copyright {
    color: #b3b3b3;
    border-top: 1px solid #efefef;
    padding: 10px 0;
}

footer .copyright span,
footer .copyright p {
    line-height: 2;
    font-size: 12px;
    font-weight: 400
}

footer .copyright p:last-child span:last-child {
    margin-left: 1rem;
}

.hi {
    position: fixed;
    background: rgba(0, 0, 0, 0.1);
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 998;
    display: none;
}

/*按钮*/
.button {
    color: #fff;
    /*    background: #fd4d5a;
    background: linear-gradient(65deg, #fd4d5a 0, #ff8787 100%);*/
    background: #ce9644;
    background: linear-gradient(65deg, #ce9644 0, #82d682 100%);
    position: relative;
    display: inline-block;
    padding: 6px 30px;
    text-align: center;
    border-radius: 40px;
    letter-spacing: 1px;
    transition: all 500ms;
    -webkit-transition: all 500ms;
    -moz-transition: all 500ms;
    -o-transition: all 500ms;
}


/*展开按钮*/
.arrow {
    position: relative;
    transform: rotate(180deg);
    transform-origin: center center;
    margin-left: 10px;
    transition: transform .45s ease
}

.arrow:after,
.arrow:before {
    content: "";
    width: 2px;
    height: 8px;
    background-color: #d0d0d0;
    display: block;
    transform-origin: center 0;
    position: absolute;
    bottom: -6px
}

.arrow:after {
    transform: rotate(-60deg);
    right: 0
}

.arrow:before {
    transform: rotate(60deg);
    right: 0
}

.active .arrow {
    transform: rotate(0deg) !important;
}

.active .arrow:after,
.active .arrow:before {
    background-color: #ce9644 !important;
}

/*咨询按钮*/

.support-btn {
    box-sizing: border-box;
    border-radius: 20px;
    cursor: pointer;
    display: inline-block;
    line-height: 30px;
    text-align: center;
    min-width: 79px;
    padding: 0 12px;
}

.support-btn i {
    margin-left: 4px;
}

.yellow {
    background-color: #ce9644;
    border-color: transparent;
    color: rgb(255, 255, 255);
}

/*侧边按钮*/
#chat {
    position: fixed;
    right: 3px;
    bottom: 20%;
    z-index: 999;
}

#chat .btn {
    margin-bottom: 3px;
    cursor: pointer;
    border-radius: 5px;
    display: block;
    font-size: 2rem;
    position: relative;
    padding: .5rem;
    color: #fff;
    background-color: #b9b9b9;
}

#chat a {
    text-decoration: none;
    display: block;
    position: relative;
    overflow: unset;
}


#chat .box .pic {
    position: absolute;
    left: -164px;
    top: 0px;
    width: 160px;
    height: 160px;
    background: url(../images/erweima.jpg) 0px 0px no-repeat;
    background-color: #eee;
    background-size: cover;
    display: none;
    border: 1px solid #eee;
}

#chat .box .phone {
    background-color: #5BCC8E;
    position: absolute;
    width: 160px;
    left: -164px;
    top: 0px;
    line-height: 3rem;
    color: #FFF;
    font-size: 18px;
    text-align: center;
    display: none;
}

#chat .btn-top {
    background-color: #cacaca;
    display: none;
    background-size: cover;
}

/*分类按钮*/
.leaf {
    background: #f7f7f7;
    color: #ce9644;
    font-weight: normal;
    margin: 6px 1px;
    padding: 6px 20px;
    display: inline-block;
    border-radius: 12px 2px;
    letter-spacing: 1px;
}


/*查看更多*/
.see i {
    display: block;
    text-align: center;
    transition: all 0.3s;
}

.see span {
    position: absolute;
    right: 10%;
    top: 20%;
    width: 20%;
    height: auto;
    opacity: 0;
    transition: all 0.3s;
}

.link {
    padding: 10px 0;
}

.link a {
    margin-right: 8px;
}

/*搜索按钮*/
#search-send {
    background: #f3f3f3;
    cursor: pointer;
}

.search-form {
    max-width: 500px;
}

.search-form button {
    width: 110px;
    padding: 4px 16px;
    letter-spacing: 4px;
    font-size: 1rem;
    border: none;
}

.search button {
    padding: 4px 16px;
    letter-spacing: 4px;
    font-size: 1rem;
    border: none;
}

/*表单*/
form {
    margin-top: 25px;
    margin-bottom: 20px;
    display: flex;
    align-items: stretch;
}

form input[type=text] {
    margin-right: 4px;
    flex: 1;
    height: 50px;
    max-width: 100%;
    width: 100%;
    border: 0 none;
    padding: 0 20px;
    font-size: 1rem;
    background: #f8f8f8;
    color: #666;
    transition: .2s ease-in-out;
    transition-property: color, background-color, border-color, box-shadow;
}

form input,
form select,
form textarea {
    margin-right: 4px;
    flex: 1;
    height: 50px;
    max-width: 100%;
    width: 100%;
    border: 0 none;
    padding: 0 10px;
    background: #f8f8f8;
    color: #666;
    transition: .2s ease-in-out;
    transition-property: color, background-color, border-color, box-shadow;
}

form input:focus,
form select:focus,
form textarea:focus {
    outline: 0;
    background-color: #f3f3f3;
    color: #666;
}

form input[type=submit] {
    border: 1px solid #c3bdbc;
    background: #c3bdbc;
    cursor: pointer;
    padding: 6px 15px;
}

/*表格*/
table {
    border-collapse: collapse;
    border-spacing: 0;
    empty-cells: show;
    width: 100%;
    border: 1px solid #d0d0d0;
    margin: 18px 0;
}

td,
th {
    padding: 0 1rem;
    line-height: 2;
}


thead {
    background-color: rgba(222, 219, 207, 0.25);
    color: #000;
    text-align: left;
    vertical-align: bottom;
    color: #ce9644;
}


tr:nth-child(2n-1) td {
    background-color: #fffefb
}

td {
    border-bottom: 1px solid #f3f2f2;
    min-width: 100px;
    background-color: transparent;
    color: #666666;
}

tbody>tr:last-child>td {
    border-bottom-width: 0;
}

/*标签*/
.tags a {
    display: inline-block;
    border-radius: 4px;
    padding: 4px 6px;
    font-weight: normal;
    margin: 12px 6px 6px 0;
    background: #e4c79a;
    color: #fff;
}

.tags li {
    display: inline;
    width: auto;
}

.tags li a {
    display: inline-block;
    padding: 10px 30px;
    color: #333;
    background: #fff;
    margin: 0 2px 5px 0;
    border-radius: 2px;
    border: 1px solid #c3bdbc;
}



/*BANNER*/
#bg {
    display: none;
    position: fixed;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    background-color: #000;
    z-index: 1001;
    -moz-opacity: 0.7;
    opacity: .70;
    filter: alpha(opacity=70)
}

.banner {
    background-size: cover;
    background-repeat: no-repeat;
    padding-bottom: 38.2%;
    background-position: center;
    width: 100%;
    border-radius: 8px;
    overflow: hidden;
}

.banner-list {
    margin: 80px 0 200px;
}

.banner-title {
    line-height: 1.4;
    color: #4e4e4e;
    margin: 20px 0;
}

/*说明*/
.info {
    margin: 0;
    padding: 0;
    text-align: left;
}

.info p {
    margin: 0;
    padding: 0;
}

.info img {
    max-width: 790px;
}

.info a {
    color: #2A95E5;
}


.txt .small,
.txt .medium {
    display: inline-block;
    line-height: 1.4;
    color: #444;
}

/*.txt .title h2 {
    display: inline-block;
    font-weight: normal;
}*/

.txt .title span {
    display: inline-block;
    margin: 3px 0 0 10px;
    padding: 0 10px;
    text-align: center;
    background: #d71518;
    border-radius: 4px;
}

.txt .box {
    padding: 0 1rem;
}

.txt a {
    display: inline-block;
    /*    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;*/
}

.txt p {
    width: 100%;
    margin: 0;
    color: #7a8185;
    font-size: .9rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.txt .tab {
    width: 100%;
    margin-top: 10px;
    padding-top: 6px;
    border-top: 1px solid #efefef;
    font-size: .9rem;
}

.txt .tab span {
    /*color: #3eab3e;*/
    letter-spacing: 0.4px;
}

.txt .tab a {
    display: block;
    float: right;
    padding: 0 14px;
    /*font-size: .9rem;*/
    color: #98a6ad;
    background: #f9f9f9;
    margin-left: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
}

.box h3 {
    color: #696969;
}

/*标题*/

.title-line-list {
    padding: 5% 0;
    border-bottom: 1px solid #ddd;
    margin-bottom: 1%;
    /*text-align: center;*/
}

.title-line-list p {
    margin-top: 20px;
    color: #676767;
}

.breadcrumb {
    max-width: 1100px;
    margin: 20px auto 20px;
}

/*新闻*/

/*关于我们*/
.about {
    margin: 40px auto;
}

.about h2 {
    text-align: center;
    margin: 30px 0;
}

.qrs {
    margin: 20px 0;
    max-width: 700px;
}

.qrs img {
    width: 140px;
    height: 140px;
}

/*网点*/
.search {
    margin: 60px auto;
}

.find {
    max-width: 600px;
    margin: 0 auto;
}

.stores {
    margin: 80px 0;
}

.stores ul li {
    line-height: 1.6;
}

.stores ul li i {
    margin-right: 6px;
}

.stores ul .address {
    margin: 8px 0;
}

.stores .btn {
    padding: 10px 60px;
    border: 1px solid #EAEAEA;
    text-align: center;
    color: #999;
    position: relative;
    display: inline-block;
    letter-spacing: 2px;
    margin: 16px 0 40px;
}

.store-inner {
    font-size: 1.2rem;
    margin-bottom: 16px;
}

.store-inner h2 {
    margin-top: 20px;
}

.store-slide {
    padding: 20px;
}

.store-info {
    margin: 20px 0 60px;
}

.store-traffic {
    padding: 0 20px;
    border-left: 3px solid #f9f6f1;
    margin: 10px 0 20px;
}

.store-imgs {
    width: 100%;
    max-width: 600px;
}

.store-thumbs {
    width: 500px;
}

.store-thumbs .swiper-slide {
    width: 140px;
    margin: 10px 10px 10px 0;
}

.store-thumbs .swiper-slide {
    opacity: 0.4;
}

.store-thumbs .swiper-slide-active {
    opacity: 1;
}

/*padpro以下*/
@media only screen and (max-width: 1023px) {
    .only-mobile {
        display: block;
    }

    .only-pc {
        display: none;
    }

    .content {
        padding: 0;
        margin: .2rem 0;
    }

    .gray {
        background: none;
    }

    .banner-list {
        margin: 0;
        height: 230px;
        position: relative;
        display: block;
        padding-top: 14px;
    }
}

/*pad以下*/
@media only screen and (max-width: 767px) {
    html {
        font-size: 14px;
    }

    /*文字大小*/
    .super {
        font-size: 2rem;
    }

    .big {
        font-size: 1.8rem;
    }

    .large {
        font-size: 1.6rem;
    }

    .medium {
        font-size: 1.4rem;
    }

    .small {
        font-size: 1.2rem;
    }

    .little {
        font-size: .9rem;
    }

    .space {
        margin: 0 !important;
        padding: 0 !important;
    }

    .nav,
    .topr {
        display: none
    }

    .container {
        max-width: 96%;
    }

    #dituContent {
        height: 300px;
    }


    header {
        position: fixed;
        background: rgba(17, 18, 18, 0.80);
        -webkit-box-shadow: 0 10px 15px 0 rgba(112, 116, 115, .2);
        -moz-box-shadow: 0 10px 15px 0 rgba(112, 116, 115, .2);
        -ms-box-shadow: 0 10px 15px 0 rgba(112, 116, 115, .2);
        -o-box-shadow: 0 10px 15px 0 rgba(112, 116, 115, .2);
        box-shadow: 0 10px 15px 0 rgba(112, 116, 115, .2);
    }

    header .logo a {
        position: relative;
        display: block;
        width: 100%;
        height: 50px;
        line-height: 50px;
    }

    header .logo img {
        width: 7rem;
        margin: 16px 0 0 20px;
    }

    header .container {
        max-width: 100% !important;
    }

    header nav ul {
        display: none;
    }

    header nav li {
        width: 100%;
    }

    .second-link {
        display: none;
        width: 90%;
        margin: 0 auto;
    }

    .active .second-link {
        display: block;
    }

    .second-link ul li a {
        display: block;
        padding: 2px 0;
        text-align: center;
        background: #505050;
    }

    .dtitle {
        color: #9a9a9a;
    }

    .ddesc {
        display: none;
    }

    .custom {
        line-height: 44px;
        background-color: #ce9644;
        color: #fff;
        justify-content: center;
        align-items: center;
        display: none;
    }

    .quik {
        padding: 13px 0;
        width: 50px;
        height: 24px;
        display: block;
        position: absolute;
        right: 0;
        top: 0;
        z-index: 9999;
    }

    .quik .switch {
        position: relative;
        display: block;
        margin: auto;
        height: 0;
        width: 24px;
        color: #fff;
        border-top: 1px solid #fff;
        transition: all .25s;
        top: 10px;
    }

    .quik .switch:after,
    .quik .switch:before {
        content: "";
        width: 100%;
        display: block;
        position: absolute;
        margin-top: -1px;
        border-top: 1px solid #fff;
        transform-origin: 50% 50%;
        transition: all .25s;
    }

    .quik .switch:before {
        top: -7px;
    }

    .quik .switch:after {
        top: 7px;
    }

    .nav-open .switch {
        border-color: transparent;
    }

    .nav-open .switch:before {
        transform: rotate(45deg);
        top: 0;
    }

    .nav-open .switch:after {
        transform: rotate(-45deg);
        top: 0;
    }

    .nav-open nav ul {
        display: block;
    }

    .nav-open .custom {
        display: flex;
    }

    footer .nav {
        padding: 20px 0;
    }

    footer .qr {
        display: block;
        position: relative;
        width: 100%;
        flex-basis: inherit;
    }

    footer .qr li {
        margin: 10px 0;
        display: inline-block;
        width: 48%;
        text-align: center;
    }
}

/*pad以上*/
@media screen and (min-width: 768px) {
    header .container {
        margin: 0 auto;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    header nav {
        display: flex;
        align-items: center
    }

    header nav ul {
        width: 100%;
        height: 100%;
        display: flex;
        align-items: center;
        justify-content: space-between;
        font-size: 14px;
        letter-spacing: 1px;
    }

    header .more {
        display: flex;
        align-items: center
    }

    .second-link {
        position: fixed;
        width: 100%;
        top: 50px;
        left: 0;
        /*background-color: #171717;*/
        /*background-color: #efefef;*/
        background-color: #fff;
        z-index: 9999;
        padding: 1% 0 4%;
        display: none;
    }

    .custom {
        height: 32px;
        background-color: #ce9644;
        border-radius: 16px;
        background-size: 100%;
        background-repeat: no-repeat;
        margin-left: 20px;
        padding: 0 16px;
        color: #fff;
        font-size: 14px;
        display: flex;
        justify-content: center;
        align-items: center
    }

    .quik {
        display: none;
    }

    footer .nav {
        padding: 40px 0 20px;
    }

    footer .copyright {
        padding: 20px 0;
    }
}

/*padpro及以上*/
@media only screen and (min-width: 1024px) {
    .left {
        margin-right: 20px;
    }

    .right {
        margin-left: 20px;
    }

    .only-mobile {
        display: none;
    }

    .only-pc {
        display: block;
    }
}

/*pc及以上*/
@media only screen and (min-width: 1200px) {}

@media(hover: hover) and (pointer: fine) {

    .custom:hover,
    .support-btn:hover {
        color: #ffffff !important
    }

    .button:hover {
        color: #fff;
        padding: 6px 40px;
        /*    background: #fd2737;
    background: linear-gradient(65deg, #fd2737 0, #fd4d5a 100%);*/
        background: #3eab3e;
        background: linear-gradient(65deg, #ce9644 0, #3eab3e 100%);
    }

    #chat .btn-qq:hover {
        background-color: #488bc7;
    }

    #chat .btn-wx:hover {
        background-color: #58a81c;
    }

    #chat .btn-phone:hover {
        background-color: #5BCC8E;
    }

    #chat .btn-top:hover {
        background-color: #aaa;
    }

    .filter .hover,
    .leaf:hover {
        /*    background: #fdd000;
    color: #000;*/
        background: #ce9644;
        color: #fff !important;
        cursor: pointer;
    }

    .see:hover i {
        margin-left: -30%;
    }

    .see:hover span {
        opacity: 1;
        right: 4%;
    }

    .tags a:hover {
        background: #ce9644;
        color: #fff !important;
    }

    .tags li a:hover {
        background: #c3bdbc;
        border: 1px solid #c3bdbc;
    }

    .tags .hover a {
        display: inline;
        padding: 10px 30px;
        background: #c3bdbc;
        border: 1px solid #c3bdbc;
        margin: 0 2px;
        border-radius: 2px;
        border-radius: 0;
    }

    .info a:hover {
        color: #f30;
    }

    /*悬浮*/
    .color-line {
        border-bottom: 2px solid transparent;
    }

    .color-line:hover {
        color: #ce9644 !important;
        border-bottom: 2px solid #ce9644;
    }

    .hover-line {
        -webkit-transition: all .5s;
        -moz-transition: all .5s;
        -o-transition: all .5s;
        cursor: pointer;
    }

    .hover-line:hover:after {
        width: 100%;
        box-shadow: 0px 12px 32px rgba(0, 0, 0, 0.1);
        /*box-shadow: 0px 1px 10px rgba(0, 0, 0, 0.1);*/
    }

    .hover-line:hover {
        transform: translateY(-10px);
        z-index: 9999;
    }

    .hover-shadow {
        -webkit-transition: all .5s;
        -moz-transition: all .5s;
        -o-transition: all .5s;
        cursor: pointer;
    }

    .hover-shadow:hover {
        transform: translateY(-10px);
    }

    /*红线*/
    /*.hover-line:after {
    content: '';
    position: absolute;
    left: 0;
    width: 0;
    bottom: 0;
    height: 4px;
    background-color: #fd4d5a;
    -o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
    }*/

    .hover-line h2 {
        padding: 8px 0 14px;
    }
}

/*新增其它*/
.position {
    float: left;
    width: 90%;
    height: 30px;
    color: #999
}